###############################################################################
# Copyright (c) 2008 Motorola.
#
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#     Diego Sandin (Motorola) - Initial Version
###############################################################################
pluginName=MTJ JMUnit support Plug-in
providerName=Eclipse.org - DSDP

JMUnitTestWizard.description= Create a JMUnit Test Case
JMUnitSuiteWizard.description= Create a JMUnit Test Suite

UpdateJMUnitSuiteAction.label= Update JMUnit Test Suite...
UpdateJMUnitSuiteAction.tooltip= Update JMUnit TestSuite with New Test Classes

WizardJMUnitCategory.name= JMUnit

JMUnitTestCaseWizard.name= JMUnit Test Case
JMUnitTestSuiteWizard.name= JMUnit Test Suite

action.label.disableJMUnit = Disable JMUnit
action.label.enableJMUnit = Enable JMUnit
resources.natures.name.jmunitNature = JMUnit Nature